{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry-1.2.4-py3.7-linux-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "1566a28559df39dd0ba5750a99ec10f961982bfdf5161746f150de8e45d4253b",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry-1.2.4-py3.7-linux-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "85709fb62e8e84fe391997f1ec94c4675e1957c0eb2e7cf9be924c0944b2c5b3",
      "size_in_bytes": 10371
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry-1.2.4-py3.7-linux-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry-1.2.4-py3.7-linux-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "af6e6fb19a3420a178360a1606e33b06cf05fbd5601f782ca510377d412c13e2",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry-1.2.4-py3.7-linux-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry-1.2.4-py3.7-linux-x86_64.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "d71d5340103f71d66ddf84d8a687d9cafb6089a306540637b814bed8f057193b",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry-1.2.4-py3.7-linux-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "037c1bd048d2ba5c1e114e626ebde8fa5f8d7dfa163afd1ea92129b54a5e0616",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__init__.py",
      "path_type": "hardlink",
      "sha256": "93aad004f8b81451ac274ac331c7cdcfa1de80cf914b08fd68df63b5d25fa78f",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a44a47dde68f3e6b6962800590460b58f4485b910876535f5e9f800a3ebc175e",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/_astropy_init.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "512dbe2ed27d4afeb36f66c8885979a91aa9fe0af74cd6d3149bd3eb5bd4324e",
      "size_in_bytes": 4849
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/_compiler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a701cc4052fb5be2d472d9af2fe7482fdf3ba1bca55d433697c0d68b5031dd48",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/conftest.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "59ad8b560bc6538e124f538ef6a7961954963b67757cf275a8e10653f10a2dd0",
      "size_in_bytes": 544
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/graph.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4f724a7a98674b80f72e9e1e5731512c042e0be244f2e3fd3e9c0468ba79fcb1",
      "size_in_bytes": 24176
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/great_circle_arc.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c7bf6780ff5d07ba9ac62adcd6714e5c4840d1e9697629cd343b9f7e4e119f96",
      "size_in_bytes": 9906
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/math_util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bd75bdb6fbc8035f35860fc6f9a9d5b4991471cf0e61016576b9c378f41be952",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/polygon.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "744783723dc686e1a6c2ce5e40f747f28ead3399242d7cf2df2b72551f032000",
      "size_in_bytes": 32163
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/setup_package.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5ccee14c77debb3495f1343b33d93fbddc18b16d9f9c398013dc71d11fbe0661",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/vector.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d8178bad172389aed2d86a3492c4318c01a658556a158097cd24dd295277a5eb",
      "size_in_bytes": 5007
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/__pycache__/version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "099a2e9421803258a628c8505de3042d052264b453cdc5f4287ee19d2d960c5f",
      "size_in_bytes": 4884
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/_astropy_init.py",
      "path_type": "hardlink",
      "sha256": "b012f30717d6d8983fea66432b4e0ccbd1af4a84ef517412293ee037aebf7c2e",
      "size_in_bytes": 5670
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/_compiler.c",
      "path_type": "hardlink",
      "sha256": "ecc6beda99394fb97ae810b860d2e0cf2348fef509a1be3ba852f4ce3e66df3a",
      "size_in_bytes": 3033
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/_compiler.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.7_np1.11/_dispatch/miniconda/conda-bld/spherical-geometry_1533802046347/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "8ded4e22a3b8aabc4fed082aaf46568579a26e8f59e5a26838f09b342b20da9a",
      "size_in_bytes": 18320
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/_compiler.py",
      "path_type": "hardlink",
      "sha256": "c09e81f8393726cb7e1bea4b9d4b646f5dac3a1ff1df1fe4812f63023ea811ae",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/conftest.py",
      "path_type": "hardlink",
      "sha256": "f90fb7354d477debe82e36c501213c022cc55a831983d9cd4cc2c00352a34a6b",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/data/README.rst",
      "path_type": "hardlink",
      "sha256": "bc2774cecddfcf25db28469f913eb60e96cc4ad269b1a6ab7ce8352f2e47bbda",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/extern/__init__.py",
      "path_type": "hardlink",
      "sha256": "556c17b90fe131e95546c45b1504eb94a11a8028bdaf2bb8587315d2468011b7",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/extern/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cc805ffc1382d722923eeefec23faa74957731c86232e90778a45ebfb4c7d5cf",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/graph.py",
      "path_type": "hardlink",
      "sha256": "60398f2c87eaf0cda0198bf747d334ae63e21d6dce0862f523fed7f81de0dd94",
      "size_in_bytes": 32096
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/great_circle_arc.py",
      "path_type": "hardlink",
      "sha256": "6c93afc145f7faa401a3ac3cbe144442eaddc718d219257c3c278b884182aa50",
      "size_in_bytes": 10563
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/math_util.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.7_np1.11/_dispatch/miniconda/conda-bld/spherical-geometry_1533802046347/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "2b07e2ee3ea2ee9e0113d00c9c26534dc7d7c370523e7bf75745a5660129fc32",
      "size_in_bytes": 1979928
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/math_util.py",
      "path_type": "hardlink",
      "sha256": "6387c30bfc210e4de3d29939dceda8d767a448890e488463487bd1cfa56f06b0",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/polygon.py",
      "path_type": "hardlink",
      "sha256": "4908f4b0d232a28d703d67a8cf8d70b6bc98e57e586134768578980389220e87",
      "size_in_bytes": 34649
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/setup_package.py",
      "path_type": "hardlink",
      "sha256": "df2ce0122ef2880476957be3812995502879d7afbaef9314d42a94fd69cdabeb",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/src/math_util.c",
      "path_type": "hardlink",
      "sha256": "56f57851c552e081cb87277f7e2567ceee13a2f8fad4c3ef6d578eb680ba4a25",
      "size_in_bytes": 22446
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4154734d33eaa8e22216264fa6f8e1df91d9095c20dae8fdf6536d25cb0b1682",
      "size_in_bytes": 261
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/benchmarks.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6742c00819ccaeb9a3b26028a756c524ce19354e0c5c4bd9eff9a90b6dccfb86",
      "size_in_bytes": 1125
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/setup_package.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4a088ad18ddd1303bd0c2ffd718f7cf347826511b5ec32a9d727b9d72629a8cc",
      "size_in_bytes": 367
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/test_basic.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6f598a73a832977d3ae14348d9204b7667d97219966247d59bdd9bf70370d615",
      "size_in_bytes": 13106
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/test_intersection.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8450a5ec6ce461459be02e67964e6ed66d038d14724748c8b56382fbeb7af7e8",
      "size_in_bytes": 10972
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/test_shared.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8dc75d8d4633d13f5b67cfaf3377db449d908771fa5c9afd6868e3f299d2848c",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/test_union.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6c3ee0948dc30b8a78cf7b1cb45c5640c449d0a8ca447c2553dfd39e66cf8436",
      "size_in_bytes": 10328
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/__pycache__/test_util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bd04c57df96b0b682ba46c41f1c34e0e4b6039b61e50dbeef83152a5a7377cc3",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/benchmarks.py",
      "path_type": "hardlink",
      "sha256": "eaa4d8f25a164e3411d43edaf08c66fa1d2d9f7abd6cb8df6eb9df1af9f9fa1e",
      "size_in_bytes": 1124
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/coveragerc",
      "path_type": "hardlink",
      "sha256": "69c4cd9481d7a8c910999acab49e9350476b158bc5d34c16f77e6461185fffa7",
      "size_in_bytes": 460
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/data/1904-66_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "84d12a563a8ee1b3752a50a606463c5235669d4094b15e97a51fd7d7faedda04",
      "size_in_bytes": 1758
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/data/1904-77_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "8273e2e8c610cbbeee2c93184b5edf24454c8d35efad9b04657b24380a984c1a",
      "size_in_bytes": 113196
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/data/2chipA.fits.gz",
      "path_type": "hardlink",
      "sha256": "c553c5d6e4d6e8531c1898785309757ae09a3c8048e5b937b4a4c1620da2bdee",
      "size_in_bytes": 11192
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/data/2chipB.fits.gz",
      "path_type": "hardlink",
      "sha256": "38b2a73a369b4f33b55b388175bb51bbb26ea7cda54c192faca5a8ef6933b391",
      "size_in_bytes": 11084
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/data/2chipC.fits.gz",
      "path_type": "hardlink",
      "sha256": "5e374385896fad561a7255290b793a2e6d46b6863e1df1837f1fe9dc678164e2",
      "size_in_bytes": 11971
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/data/difficult_intersections.txt",
      "path_type": "hardlink",
      "sha256": "f8c9ff1bd8f169a1124fd6982e70b7648d28f9d0b8a9eb805ae8d76601c01cf8",
      "size_in_bytes": 46240
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/data/j8bt06nyq_flt.fits",
      "path_type": "hardlink",
      "sha256": "bd78a923a64f02f8f0e3c9f1cfb79182d357dd15a2247c4524874e8fe08bddc6",
      "size_in_bytes": 10532160
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/setup_package.py",
      "path_type": "hardlink",
      "sha256": "28cb85f95174b9e855d9cc0bafae1fc1a31a9fb6192639559aaec29162cf0c1a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/test_basic.py",
      "path_type": "hardlink",
      "sha256": "1da87d9e2a062549f44a13fb6ccf90c15fbf37b83d547e0ce74760c88021a59e",
      "size_in_bytes": 14852
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/test_intersection.py",
      "path_type": "hardlink",
      "sha256": "6215554ce5c5f07e68f9791e220ed711a8f299d8d7c9b9d3c9cd0066606d1671",
      "size_in_bytes": 13501
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/test_shared.py",
      "path_type": "hardlink",
      "sha256": "29f98e01f49e95b9a248fef8695a141271648cae599165201e14175b84204983",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/test_union.py",
      "path_type": "hardlink",
      "sha256": "a35bedf02c1c0538e0903631ca7a9cc84ee5cf437e03c51cee7231f8839635e2",
      "size_in_bytes": 11763
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "1bfa2b723e5646098ecd0094b760fed4e783841f9ca33ff64815e6f02260f8ad",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "31fbf1255c2ebd826b72b24058f3ba79f4844f91b5e168942cbb2807d6c4edc4",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d634ed0a8df235af981a925c8a3b42606e8ca86393e756906d1775aea89664d8",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/compat/__init__.py",
      "path_type": "hardlink",
      "sha256": "67c12e794a5ae83d17f17a0751aa1bb668823462e812a5318d668eba0554eaaf",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/compat/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "11600b57d538177355eafe624675e007f9ad84254463aea0c7ca9451bbeb6709",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/compat/__pycache__/weakref.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "78d2c1f27977102cd55716fbe3d8d5c8e5e427fafe2b3b2001f8edee02627556",
      "size_in_bytes": 604
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/compat/__pycache__/weakrefset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d6ffdb857dd2e5a90f262fcc64fb1c3ecaf7092fcf216514a95b47350eaa4658",
      "size_in_bytes": 8677
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/compat/weakref.py",
      "path_type": "hardlink",
      "sha256": "d2cdece25856906dedacebf225d8a1a9c927d5de1a6ed60d23ae5b8ff68e63d4",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/utils/compat/weakrefset.py",
      "path_type": "hardlink",
      "sha256": "04250085061f89496c437b9cab6b667ce698cea56cc26de546981e575a392b79",
      "size_in_bytes": 6224
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/vector.py",
      "path_type": "hardlink",
      "sha256": "c30503e0abfd65bebdbe26e56a3ea5a301b490994efa25bce02a3f34e53a5e84",
      "size_in_bytes": 5129
    },
    {
      "_path": "lib/python3.7/site-packages/spherical_geometry/version.py",
      "path_type": "hardlink",
      "sha256": "1fce52d03243cf214e379aed21d1bdaa6758da9a8ffa6a34526e2b61e0ea5fbf",
      "size_in_bytes": 6978
    },
    {
      "_path": "var/cache/fontconfig/0251a5afa6ac727a1e32b7d4d4aa7cf0-le64.cache-7",
      "path_type": "hardlink",
      "sha256": "deba906b72628167e97f562ad507afc2828f482713505b4149fbfd5a837d24ba",
      "size_in_bytes": 200
    },
    {
      "_path": "var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le64.cache-7",
      "path_type": "hardlink",
      "sha256": "3c48135b64ff86c452bbed1fc95e6d97efdc6b3328094ffae0d4bcfb964db6af",
      "size_in_bytes": 43968
    },
    {
      "_path": "var/cache/fontconfig/3830d5c3ddfd5cd38a049b759396e72e-le64.cache-7",
      "path_type": "hardlink",
      "sha256": "42dab5f0fcda7006b913b9706bb8435172abbf1a692c4c496b24b12d2a3d6419",
      "size_in_bytes": 256
    },
    {
      "_path": "var/cache/fontconfig/74717c444f6fd72454fa9c9c0ee01ca7-le64.cache-7",
      "path_type": "hardlink",
      "sha256": "236222cb1dbb7d10c115e0163a9b2a9cf6245828e04e282f2638c689bf682e7b",
      "size_in_bytes": 98768
    },
    {
      "_path": "var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le64.cache-7",
      "path_type": "hardlink",
      "sha256": "3e23a8f174907c15bafc6543878bdc498705334e122e2d96a84ec7816b050cdb",
      "size_in_bytes": 16408
    },
    {
      "_path": "var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le64.cache-7",
      "path_type": "hardlink",
      "sha256": "f2dfc1fd4eef71040f38b85460face3def0562766bc7b56f1ffcaaf2df5dd6cb",
      "size_in_bytes": 18816
    },
    {
      "_path": "var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le64.cache-7",
      "path_type": "hardlink",
      "sha256": "5e0647050614551d3d8e22e34a36de2424e545595ef9517e4ac91b41b3566b9f",
      "size_in_bytes": 46128
    }
  ],
  "paths_version": 1
}